IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_advertisement]') AND type = 'U')
CREATE TABLE [dbo].[mps_advertisement]
(
    [ad_id] int NOT NULL IDENTITY(1, 1),
    [ad_cmpid] int NULL DEFAULT((0)),
    [ad_name] varchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ad_interval] int NULL DEFAULT((0)),
    [ad_title] nvarchar(100) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ad_width] varchar(30) COLLATE Chinese_PRC_CI_AS NULL DEFAULT('0'),
    [ad_height] varchar(30) COLLATE Chinese_PRC_CI_AS NULL DEFAULT('0'),
    [ad_source] varchar(1000) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_MPS_ADVERTISEMENT] PRIMARY KEY ([ad_id] ASC)
)